{
  "name": "back",
  "version": "1.0.0",
  "description": "Server using nodejs for our backend",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/pollet.antoine.alexis/pocoha.git"
  },
  "author": "Pollet Hanauer Consigny",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/pollet.antoine.alexis/pocoha/issues"
  },
  "homepage": "https://gitlab.com/pollet.antoine.alexis/pocoha#readme",
  "dependencies": {
    "express": "^4.17.1"
  }
}
